<?xml version="1.0" encoding="UTF-8"?>
<Project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <ProjectName>PLANT 3D - TRAINING</ProjectName>
  <ProjectDescription>
  </ProjectDescription>
  <ProjectVersion>91</ProjectVersion>
  <ProjectVersionMinor>0</ProjectVersionMinor>
  <ProjectParts>
    <ProjectPart name="PnId" fileName="C:\Users\Samaah\Documents\PLANT 3D - TRAINING\PnIdPart.xml" relativeFileName="PnIdPart.xml" uncFileName="" />
    <ProjectPart name="Piping" fileName="C:\Users\Samaah\Documents\PLANT 3D - TRAINING\PipingPart.xml" relativeFileName="PipingPart.xml" uncFileName="" />
    <ProjectPart name="Iso" fileName="C:\Users\Samaah\Documents\PLANT 3D - TRAINING\IsoPart.xml" relativeFileName="IsoPart.xml" uncFileName="" />
    <ProjectPart name="Ortho" fileName="C:\Users\Samaah\Documents\PLANT 3D - TRAINING\OrthoPart.xml" relativeFileName="OrthoPart.xml" uncFileName="" />
    <ProjectPart name="Misc" fileName="C:\Users\Samaah\Documents\PLANT 3D - TRAINING\MiscPart.xml" relativeFileName="MiscPart.xml" uncFileName="" />
  </ProjectParts>
  <ProjectPartDirectories>
    <ProjectPartDirectory name="SpecSheets" directoryName="C:\Users\Samaah\Documents\PLANT 3D - TRAINING\Spec Sheets" relativeDirectoryName="Spec Sheets" uncDirectoryName="" />
    <ProjectPartDirectory name="Ortho" directoryName="C:\Users\Samaah\Documents\PLANT 3D - TRAINING\Orthos\DWGs" relativeDirectoryName="Orthos\DWGs" uncDirectoryName="" />
    <ProjectPartDirectory name="Related Files" directoryName="C:\Users\Samaah\Documents\PLANT 3D - TRAINING\Related Files" relativeDirectoryName="Related Files" uncDirectoryName="" />
  </ProjectPartDirectories>
</Project>